@import url(https://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=latin,cyrillic);
body{
    font-family: 'Ubuntu Condensed', sans-serif;
    font-size:16px;
}
a{color:#5d93a2;}
a:hover,a:active,a:focus{color:#5d93a2;text-decoration: underline;}
.inner-body h1{text-align: center;}
.container{padding-left:0px;padding-right:0px;}
.width-50 {
    width: 50px;
}
.vin-style{
    background-color: #007294;
    background-image: -moz-linear-gradient(top, #008dab, #007294);
    background-image: -webkit-linear-gradient(top, #008dab, #007294);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#008dab), to(#007294));
    background-image: -ms-linear-gradient(top, #008dab, #007294);
    background-image: -o-linear-gradient(top, #008dab, #007294);
    background-image: linear-gradient(top, #008dab, #007294);
}
.header-all{
    position: relative;
    margin: 1% auto 1% auto;
    padding: 0 40px 0 40px;
    border-radius: 10px;
    border: solid 1px #006e8b;
    box-shadow: inset 0px 0px 0px 1px #12a0bf, 0px 1px 4px 0px rgba(0,0,0,0.10);
    background-color: #007b9d;
    background-image: -moz-linear-gradient(top, #008ead, #007b9d);
    background-image: -webkit-linear-gradient(top, #008ead, #007b9d);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#008ead), to(#007b9d));
    background-image: -ms-linear-gradient(top, #008ead, #007b9d);
    background-image: -o-linear-gradient(top, #008ead, #007b9d);
    background-image: linear-gradient(top, #008ead, #007b9d);
    -moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;
    max-width:1088px;
}
.header-all h1{margin:0px;}
.navbar-collapse{max-height: none;}
.navbar{margin-bottom: 0px;border-radius:0px;}
.menu-styles{line-height: 40px;}
.navbar-inverse .navbar-brand{line-height: 40px;}
.text-main{margin:0px auto 20px;}
.navbar-inverse .navbar-nav > li > a{padding-left:15px;padding-right:15px;font-size:19px;}
.check-vin-title{margin:10px auto;max-width: 1170px;text-align: center;}
.manufacturer-title{text-align:left!important;font-size:30px;padding-right:0px!important;margin-bottom:10px!important;}
.row-main{max-width:1170px;margin:30px auto;}
.vin-check-form{margin:0px auto 30px auto;max-width: 1170px;max-width:400px;min-height:130px;text-align: center;background: #fff;padding:20px;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10);
    border-radius: 10px;
}
.ban-bot{max-width: 1170px;margin:0px auto 20px auto;text-align: center;}
.vin-check-form-fon{max-width:360px;min-height:90px;padding:20px 20px 5px;background: #fff url('/statics/web/img/fon-vin.jpg');}
.vins-unique-search input{padding:2px 10px;text-transform: uppercase;font-size:16px;text-align:center;}



.button-sub {
    display: inline-block;
    padding: 4px 30px 4px 30px;
    background-color: #FF5300;
    background-image: -moz-linear-gradient(top, #FF5300, #FF8000);
    background-image: -webkit-linear-gradient(top, #FF5300, #FF8000);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF5300), to(#FF8000));
    background-image: -ms-linear-gradient(top, #FF5300, #FF8000);
    background-image: -o-linear-gradient(top, #FF5300, #FF8000);
    background-image: linear-gradient(top, #FF5300, #FF8000);
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    letter-spacing: -1px;
    border: solid 1px #FF5300;
    box-shadow: inset 0px 0px 0px 1px #FF5300;
    margin-top:5px;
}
.button-sub:hover {
    background-color: #FF8800;
    background-image: -moz-linear-gradient(top, #FF8800, #FF0000);
    background-image: -webkit-linear-gradient(top, #FF8800, #FF0000);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF8800), to(#FF0000));
    background-image: -ms-linear-gradient(top, #FF8800, #FF0000);
    background-image: -o-linear-gradient(top, #FF8800, #FF0000);
    background-image: linear-gradient(top, #FF8800, #FF0000);
    box-shadow: inset 0px 0px 0px 1px #FF8800;
}



.button-sub:hover,.button-sub:active,.button-sub:focus{text-decoration: none;color:#fff;}
.makes-list-main{max-width: 1170px;margin:20px auto 0px auto;text-align: center;}
#makes-list-main{float:left;background: #fff;padding:20px;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10);border-radius: 10px;}
.make-one-main{min-height: 96px;line-height: 16px;}
.tooltip{border-radius: 0px;}
#footer{padding-top:20px;border-top:1px solid #ced0b7;max-width: 1170px;margin:0 auto;color:#a6a88f;padding-bottom:8px;margin-top:40px;}
#footer ul > li{display: block;margin-left:0px;}
#footer ul > li a{color:#5d93a2;}
#footer ul > li a:hover{color:#5d93a2;text-decoration: underline;}
.footer-menu-title{color:#333;font-size:22px;margin-bottom:5px;}
.center{margin:0 auto;text-align:center;}
#makes-model-year-list{text-align: center;}
#makes-model-year-list .make-one-main{min-height:52px;}
#makes-model-year-list .col-sm-2{padding-left:5px;padding-right:5px;}
.vincheked{background: #fff;padding:2px 10px 10px;margin:30px 0px;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10);border-radius: 10px;}
.vincheked h1{padding-right:0px!important;}
.vincheked h2{text-align: center;}
.vincheked h3{text-align: center;}
.list-vins-info span{text-transform: capitalize;}
.one-car-info{width:48%;float:left;margin:0 1%;border:1px solid #ccc;margin-top:20px;margin-bottom:20px;}
.one-car-info td{width:50%;padding:3px 5px;}
.one-car-info tr:nth-child(2n){background: #ccc;}
.btn-login-header{margin:0 auto;max-width: 1170px;text-align: right;}
.btn-login-header a:hover,.btn-login-header a:active,.btn-login-header a:focus{color:#fff;text-decoration: none;}
#recalls-grid{margin:20px 1%;width: inherit;}
.registration-form{margin:0px;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10);border-radius: 10px;}
.vins-last{
    margin:0px auto 30px auto;
    padding:10px 0px;
    max-width:200px;
    text-align: center;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10);border-radius: 5px;background: #fff;
}
.vins-last h3{margin-top:0px;}
.vins-last-list-one{padding:5px 0px 0px 0px;text-align: center;text-transform: uppercase;}
.vinbase-text{margin-top:20px;margin-bottom:30px;}
.vinchek-form-long{margin-bottom:30px;}
.vinchek-form-long .vin-check-form{max-width: 100%;min-height: 115px;}
.vinchek-form-long .vin-check-form-fon{max-width: 100%;min-height: 75px;}
.vinchek-form-long .button-sub{margin-top:-2px;}
.vinchek-form-long .form-control{width: 100%;}
.vin-check-form-text{font-size:18px;color:#fff;font-weight:bold;}
.logo-big{margin-top:15px;}
.logo-big img{width:180px;}
.right-col-inner{padding-top:30px;text-align:center;}
.alert-mess{max-width:1170px;margin:20px auto;}
#error{margin:0px auto 40px auto;}
.my-account{margin-top:30px;}
.my-account-menu .button-sub{max-width: 170px;display: block;}
.my-account .col-sm-8{padding-left:8%;}
.my-account .col-sm-8 .vin-check-form{margin-top:0px;}
.my-account-menu{
    text-align: left;
    width: 210px;
    background-color: #007294;
    padding:20px;
    background-image: -moz-linear-gradient(top, #008dab, #007294);
    background-image: -webkit-linear-gradient(top, #008dab, #007294);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#008dab), to(#007294));
    background-image: -ms-linear-gradient(top, #008dab, #007294);
    background-image: -o-linear-gradient(top, #008dab, #007294);
    background-image: linear-gradient(top, #008dab, #007294);
    border-radius: 10px;
}
.inner-body{max-width: 1170px;margin:0 auto;}
.user-vins-grid{border-radius: 10px;background: #fff; padding:20px;}
.recalls-auth-info{font-size:20px;text-align: center;padding-left:10px;margin-bottom:15px;}
.recalls-auth-info a{position:relative;top:3px;}
.contact-us-text{font-size:18px;}
#contact-form{margin-top:25px;}
#contact-form input{width:250px;}
#contact-form textarea{width:80%;}
.contact-us-text span, #contact-form span{color:red;}
.captcha-text input{width:120px!important;}
.inner-text{border-radius: 10px;background: #fff; padding:20px;margin-bottom:30px;}
.inner-body h1{margin-bottom:30px;padding-right:25%;}
.makes-last-list-one{text-align: left;padding-left:10px;padding-bottom:2px;}
.footer-text{color:#878e83;}
.footer-text a, .footer-text a:hover{color:#5d93a2;}
.social-ico{margin:0 auto;text-align:center;font-size:26px;}
.social-ico a{text-decoration:none;font-size:16px;}

.car-list{margin:30px 0px;}
.car-list-one-title{font-size:22px;margin-bottom:10px;text-align: center}
.car-list-one{padding:10px;margin-bottom:30px;background:#fff;box-shadow: 1px 1px 6px #C1BAC1;border-radius: 3px;}
.car-list-one-info div{text-align: left;font-family: "Quattrocento",arial,helvetica,sans-serif;margin-bottom:5px;}
.info-name{font-weight: bold;}
.car-one-price{font-size:40px;text-align: center!important;line-height: 32px;}
.car-list-one-img{width:100%;position: relative;top:-34px;}


.car-list-one-img-new{width:100%;}
.car-list-one-text-new{}
.car-list-one-link-new{
    padding: 4px;
    margin: 10px auto;
    background-color: #FF5300;
    background-image: -moz-linear-gradient(top, #FF5300, #FF8000);
    background-image: -webkit-linear-gradient(top, #FF5300, #FF8000);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF5300), to(#FF8000));
    background-image: -ms-linear-gradient(top, #FF5300, #FF8000);
    background-image: -o-linear-gradient(top, #FF5300, #FF8000);
    background-image: linear-gradient(top, #FF5300, #FF8000);
    border-radius: 6px;


    font-size: 1.2em;
    border: solid 1px #FF5300;
    box-shadow: inset 0px 0px 0px 1px #FF5300;
    text-align: center;
}
.car-list-one-link-new a{
    color: white;text-decoration: none;
}
.car-list-one-new{
    width: 45%;
    padding: 10px;
    margin: 30px;
    background: #fff;
    box-shadow: 1px 1px 6px #C1BAC1;
    border-radius: 3px;
}


.btn-link{display:block;max-width:150px;border-radius:3px;color:#fff;background: #f0bf00;padding:5px 15px;font-size:18px;margin:0 auto;font-family: "Patua One",cursive}
.btn-link:hover{background: #312a1e;color:#fff;text-decoration: none;}
.info-car-one{font-weight:normal;}
.info-car-one div{margin-bottom:7px;font-family: "Quattrocento",arial,helvetica,sans-serif;}
.car-one-auction{text-align: center!important;font-size:30px;}
.features{font-family: "Quattrocento",arial,helvetica,sans-serif;margin-top:30px;}
.btn-check{padding:5px 10px; width:210px;margin-top:0px;display: inherit;text-align: center;}
.epicvinform{margin:25px auto;}
.form-inputs-left{max-width: 200px;float:left;margin-right:2%;}
.mailing-form{background-color: #fff;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10);border-radius: 3px;max-width: 900px;margin:0 auto;padding:20px;}
.mailing-form h3{margin-bottom: 20px;}
.mailing-form .col-sm-6{text-align: left;line-height: 15px;}
.mailing-form .col-sm-6 input{margin-right:6px;}
.mailing-form .col-sm-6 button{float: right}
.mailing-form input{margin-bottom: 8px;}
.carousel-indicators{background-color: #000;border-radius: 4px;bottom:0px;}
.unique-search-main{max-width: 800px;margin: 0 auto 0 auto;}
.unique-search-main input{width:100%!important;}
.unique-search-main .col-sm-9{margin-bottom:10px;}
.unique-search-main .col-sm-3 a{top:0px!important;padding-bottom:16px!important;padding-left:15px!important;padding-right:15px!important;display: block;}

.dealer-info{
    margin-top:15px;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 6px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
    padding:10px 10px 5px;
}
.vininspect-btn{margin:15px auto 10px auto;text-align: center}
.vehicle-img{margin:20px auto;text-align: center;max-width:400px;}
.vehicle-img div{text-align: left}
.vehicle-img div img{position:relative;top:4px;}
.vininspect-img{width:100%;max-width: 387px;}




.more-car h3{margin-bottom:30px;margin-top:30px;}
.more-car img{width:80%;}
.more-car-img{text-align: center;}
.more-car-img img{text-align: center;border-bottom:8px solid #007294;}
.more-car-cost{margin:0 auto;position:relative;top:-23px;width:160px;background: #007294;border-radius: 5px;color:#fff;font-size:22px;text-align: center;padding:4px;}
.more-car-title{font-size:22px;text-align: left;position:relative;top:-10px;width:80%;margin:0 auto;}
.more-car-info{padding-left:10%;}
.more-car-info .col-sm-6{margin-bottom:5px;line-height: 20px;}

.sitemap-one{margin-bottom:10px;line-height:20px;}
.navbar-inverse .navbar-toggle{background-color: #007b9d;
    background-image: -moz-linear-gradient(top, #008dad, #007b9d);
    background-image: -webkit-linear-gradient(top, #008dad, #007b9d);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#008dad), to(#007b9d));
    background-image: -ms-linear-gradient(top, #008dad, #007b9d);
    background-image: -o-linear-gradient(top, #008dad, #007b9d);
    background-image: linear-gradient(top, #008dad, #007b9d);
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    letter-spacing: -1px;
    border: solid 1px #006e8b;
    box-shadow: inset 0px 0px 0px 1px #18a8c8;}
.SubHead{font-weight:bold;}
.vininspect-btn{margin:15px auto 10px auto;text-align: center}
.vehicle-img{margin:20px auto;text-align: center;max-width:400px;}
.vehicle-img div{text-align: left}
.vininspect-img{width:100%;max-width: 387px;}


.width1200{display: block}
.width770{display: none;}
.width480{display: none;}


@media (max-width: 1200px) {
    .header-all{margin: 1% 15px 1% 15px;}
    .btn-login-header a{margin-right: 15px;}
    .my-account{padding:0px 15px;}
    .inner-body{padding-left:15px;padding-right:15px;}
    #footer{padding-left:15px;padding-right:15px;}
    .width1200{display: none}
    .width770{display: block}
}

@media (max-width: 770px) {
    .navbar-inverse .navbar-nav > li > a{padding:1px 10px;}
    .button-sub{padding:4px 15px;}
    .vin-check-form-fon{padding:20px 10px 5px}
    .one-car-info{float:none;width: inherit;margin:20px auto;}
    .vininspect-btn{margin:0 auto;text-align: center}
    .width770{display: none}
    .width480{display: block}
}

@media (max-width: 750px) {
    #makes-list-main{float:none;}
    .col-sm-4{text-align: center;}
    .col-sm-4 ul{max-width: 280px;margin:0 auto!important;}
    .inner-body h1{padding-right: 0px;}
    .vehicle-img .col-sm-5{text-align: center;margin-top:3px;}
}

@media (max-width: 480px) {
    .make-one-main{min-height: 70px;}
    #makes-list-main{float:none;}
    .col-sm-4{text-align: center;}
    .navbar-inverse .navbar-brand{font-size: 30px;line-height: 30px;}
    .inner-body h1{font-size: 26px;margin-bottom:15px;}
    .my-account{margin-top:15px;}
    .my-account-menu{margin:0 auto;}
    .vin-check-form{margin-bottom: 25px;}
    h3{font-size: 18px;margin-bottom: 15px;}
    h2{font-size: 22px;margin-bottom: 15px;}
    .my-account .col-sm-8{padding-left: 0px;padding-right:0px;text-align: center;}
    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-right: 15px;padding-left: 15px;}

    .my-account .col-sm-8 form{margin:0 auto;float:none!important;}
}


.text-left{text-align: left!important;}
.left{float:left;}
.right{float:right;}
.clear{clear: both;}

.more-detailed-info{
    margin: 50px auto;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 6px;
}
.more-detailed-info h2{
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    margin: 0 auto;
    margin: 20px 0;
}

.more-detailed-info-row{
    margin-left: 0;
    margin-right: 0;
    padding: 10px;
    font-size: 22px;
    font-weight: 400;
}

.news-center{max-width: 1170px;margin:0 auto;}
.articles-main-title{text-align: center;}
#news .row{margin-left:0px;margin-right:0px;}
#news .post{background: #fff;border-radius: 10px;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10);margin-bottom:20px;padding-bottom:1px;}
#news .inside{margin:18px 24px 15px;padding-top:1em;}
#news h2{font-size:21px;margin-top:24px;margin-bottom:16px;clear:right;}
.post-date{color:#a5a5a2;float:right;font-size:14px;line-height:2;margin-right:5px;}
.more-link{font-size:14px;margin-top:1.5em;}
.more-link:link,.more-link:visited{color:#007b9d;text-transform: uppercase;}
.more-detailed-info-row:nth-child(odd){
    background: #CCCCFF;
}
.more-detailed-info-row:nth-child(even){

}